<?php

/**
 * Provide a admin area view for the plugin
 *
 * This file is used to markup the admin-facing aspects of the plugin.
 *
 * @link       https://orbicular.media
 * @since      1.0.0
 *
 * @package    Cemetery_Sexton
 * @subpackage Cemetery_Sexton/admin/partials
 */
?>

<div class="wrap">
	<form method="post" action="options.php">
	<?php 
    	settings_fields($this->plugin_name);
    	do_settings_sections($this->plugin_name. '-database');
    	submit_button('Save Database Settings', 'primary','submit', TRUE);
	?>
    </form>
</div>